Do I need the Gamma Loader and GeckoOS 1.06/something?

Discussion in 'Wii - Hacking' started by Shinigami Kiba, Feb 3, 2009.

  1. Shinigami Kiba
    OP

    Shinigami Kiba GBAtemp Advanced Fan

    Member
    606
    10
    Oct 28, 2007
    Macedonia, The Former Yugoslav Republic of
    I have a Wiikey but some games like Rygar for example only work with Gecko 1.07b/Gamma Loader.

    Now I got all three installed Gecko Loader 1.07b, Gamma Loader and an earlier version of Gecko supposedly for GameCube games.

    Do I really need all this, hell I think that maybe Gecko OS 1.07b and Gamma Loader are the exact same thing?
    If I decide to delete them I just delete the channels like I normally do for WiiWare and VC games, right?
     
  2. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1,805
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    Second question already been covered in HSG.
     
  3. Shinigami Kiba
    OP

    Shinigami Kiba GBAtemp Advanced Fan

    Member
    606
    10
    Oct 28, 2007
    Macedonia, The Former Yugoslav Republic of
    So if say, a game has audio problems with WiiKey, especially now with 1.9s sicne that apparently has more problems on PAL systems, will loading the game from Gecko eliminate those problems?

    I don't have any games with audio problems now, so that's why I'm asking otherwise I'd test it myself.

    So wait, if Gamma and Gecko leave memory behind, should I also uninstall WiiWare and VC WADs using the WAD Manager or is it ok to delete those with the regular channel manager?
     
  4. Sharpz

    Sharpz GBAtemp Fan

    Member
    345
    0
    Nov 25, 2008
    United States
    L.A California
    WiiWare and VC's leave tickets behind if you use the Wii's channel remover so it's recommended to use WAD manager to remove them.
     
  5. Shinigami Kiba
    OP

    Shinigami Kiba GBAtemp Advanced Fan

    Member
    606
    10
    Oct 28, 2007
    Macedonia, The Former Yugoslav Republic of
    I see, thanks